/*** Added Classes ***/
.align		{float:left;}
.oppAlign	{float:right;}

.clearfix:before, .clearfix:after	{content:""; display:table;}
.clearfix:after		{content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; visibility:hidden;} 
.clearfix			{zoom:1;}

.width-100z			{width:100%; /*display:table;*/} /*display:table; === bug in owl-carousel */

.main-container		{opacity:0; position:relative; overflow:hidden; min-height:100%; box-sizing:border-box;} /*padding-top = top-line-height + 10*/
.wrapper			{width:98%; max-width:1200px; margin:0px auto; direction:ltr; text-align:left;}
.full-size-row		{} /* all row sections */


/**************************************************************************************************/
/******************************************  All pages  *******************************************/ /* All pages */

/************************ Top line ************************/
/* phone in small screen (under 480) */
/* lang flag small screen (under 480) */
/* searchJO in small screen (under 480) */
/* social banners in small screen (under 480) */
.top-line		{display:none; height:40px; position:fixed; top:0; right:0; left:0; background-color:#dde9f9; z-index:9995; box-shadow:0 1px 8px rgba(0,0,0,0.3); -webkit-transform:translateZ(0);}
#phone480		{display:none; height:20px; padding:4px 10px 7px 10px; margin:5px 0px 0px 5px; box-sizing:border-box;}

/************************ Header line ************************/
/* logo */
/* phone */
/* social banners in screens over 480 */
/* lang flag in screens over 480) */
.header-line					{background-color:#f4f6f9;}
DIV.header						{position:relative; padding-bottom:17px;}
A.logo							{display:table; width:146px; margin-top:15px;}
A.logo IMG						{display:block; width:100%; height:auto;}
DIV.header-oppAlign				{text-align:right; margin-top:39px;}
DIV.phone						{display:table; float:right; margin:4px 0px 0px 0px;}
DIV.phone SPAN.phone-text		{display:inline-table; font-size:2.2rem; line-height:2.4rem; text-align:left; padding-right:10px; color:#1e1e83;}
DIV.phone SPAN.phone-text BR	{display:none;}
DIV.phone A						{display:inline-table; font-size:2.2rem; line-height:2.4rem; direction:ltr; font-weight:bold; color:#1e1e83; text-decoration:none; white-space:nowrap; cursor:default;}
DIV.phone A .fa-phone			{width:26px; text-align:center; position:relative; top:-2px; font-size:1.8rem; line-height:2rem; padding-top:2px; color:#1e1e83; border:#1e1e83 2px solid; border-radius:50%; box-sizing:border-box;}
A.language						{width:32px; height:21px; margin:6px 9px 0px 8px; background-image:url('../flag-heb.png'); box-shadow:0 1px 8px rgba(0,0,0,0.2);}

/************************ Top bar line ************************/
/* Top bar */
/* seaech in screens over 480) */
.top-bar-line			{position:absolute; text-align:center; top:107px; left:0px; right:0px; z-index:9999;}

@media screen and (min-width: 1201px) {
	.top-bar-line.stick				{position:fixed; top:0; right:0; left:0; float:none; margin:auto; z-index:9995; background-color:#f4f6f9; box-shadow:0 0 40px rgba(0,0,0,0.7); -webkit-transform:translateZ(0);}
	DIV.top-bar						{width:calc(100% - 317px) !important; margin-left:257px; margin-right:60px; box-sizing:border-box;}
	.top-bar-line.stick DIV.top-bar	{margin:auto;}
}
DIV.top-bar	{position:relative;}

/************************ Footer Line ************************/
/* upper bottom bar */
/* bottom bar */
.footer-line		{background:#ececee; padding:25px 0px 20px 0px;}
.bottom-bar-line	{background:#191f75; padding-bottom:0px;}
#bottomBar			{width:100%; padding-right:200px; box-sizing:border-box;}
#daronet			{margin-left:-200px;}

#go-top		{width:50px; height:50px; display:inline-table; position:fixed; right:2%; bottom:5px; font-size:45px; padding-top:3px; border-radius:50%; background-color:#fff; box-shadow:4px 4px 14px rgba(0,0,0,0.9); opacity:0.7; z-index:9999; cursor:pointer; box-sizing:border-box;}
.fa-arrow-circle-up	{}


/**************************************************************************************************/
/*************************************  only Home page  *******************************************/ /* only Home page */

/************************ Slider line ************************/
/* slider-cycle | css is at page bottom */

/************************ HomePage long freebox Line ************************/
/* Freebox 1 + 3 banners */
.freebox-line		{background-color:#f4f6f9; padding:50px 0px 0px 0px;}

/************************ HomePage 3 freeboxes on media ************************/
/* freebox 2 + 3 + 4  */
.freeboxes-media-line		{}

@media screen and (min-width: 1261px) {
	.freeboxes-media-line		{position:absolute; bottom:8%; left:0px; right:0px; z-index:999;}
}
@media screen and (max-width: 1260px) {
	.freeboxes-media-line		{background-color:#4b82c5; padding:30px 0px 10px 0px;}
}

/************************ HomePage ticker Line ************************/
/* ticker horizontal */
.ticker-line		{background-color:#f4f6f9; padding:20px 0px 0px 0px;}


/**************************************************************************************************/
/************************************  only Inner page  *******************************************/ /* only Inner page */

/************************ Media line ************************/
/* media-cycle */
.media-line				{background-color:#ffffff; position:relative;}

/************************ breadcrumbs line ************************/
.breadcrumbs-line			{background-color:#191f75; padding:8px 0px 9px 0px;}

/************************ Content line ************************/
.content-line		{background-color:#f4f6f9; padding:27px 0px 40px 0px;}
#main-page			{background-color:#fff; min-height:350px; padding:20px 5% 25px 15px; box-sizing:border-box;}
.breadcrumbs-line DIV.navigationTabContainer	{padding:0px 15px 0px 15px;}

/* right side ==>		side bar | freebox 7 | banner 2 */
/* center-left ==>		page content */
DIV.side-area			{width:240px; height:auto; margin-bottom:20px;}
DIV.center-side			{width:calc(97.5% - 250px); height:auto;}


/************************ @media Query for stracture ************************/

@media screen and (max-width: 1200px) {
	.wrapper					{width:95%;}
	.top-bar-line				{position:static; top:auto; background-color:#f4f6f9;}
	DIV.top-bar					{width:auto; padding:0; margin:0;}
	DIV.header-oppAlign			{margin:12px 80px 0px 0px;}
	DIV.phone					{clear:both; margin:30px -80px 0px 0px;}
	DIV.phone SPAN.phone-text	{display:table; padding-right:0px; margin-bottom:5px;}
	DIV.phone A					{display:table; float:right;}
	A.language					{margin-right:0px;}
}

@media screen and (max-width: 840px) {
	#main-page			{padding:20px 15px 25px 15px; box-sizing:border-box;}
	DIV.side-area		{width:100%; float:none !important; display:table; padding-top:30px; border-top:#f4f6f9 5px solid;}
	DIV.center-side		{width:100%; float:none !important;}
}

@media screen and (max-width: 768px) {
	A.phone				{margin:0; right:0; top:12px; font-size:25px;}
	.ticker-line		{background-color:#fff;}
}

@media screen and (max-width: 580px) {
	DIV.phone SPAN.phone-text		{text-align:center;}
	DIV.phone SPAN.phone-text BR	{display:block;}
	DIV.phone A						{display:block; text-align:center; float:none;}
}

@media screen and (max-width: 480px) {
	.main-container				{padding-top:40px;}
	.top-line					{display:block; padding-right:70px;}
	A.logo						{width:110px;}
	DIV.header-oppAlign			{margin:5px 70px 0px 0px;}
	A.language					{margin-top:9px;}
	.header A.language			{display:none;}
	DIV.phone					{margin-right:-70px; margin-top:0px;}
	#phone480					{margin-top:7px; display:inline-table;}
	#phone480 .fa-phone			{color:#000000; font-size:1.8rem;}
	DIV.phone SPAN.phone-text	{font-size:1.8rem; line-height:2rem;}
	DIV.phone A					{font-size:1.8rem; line-height:2rem;}
	.content-line				{background-color:#fff; padding:20px 0px 30px 0px;}
	#main-page					{padding:0;}
	.breadcrumbs-line DIV.navigationTabContainer	{padding:0;}
	#bottomBar					{margin:0px auto; float:none !important; padding:0;}
	#bottomBar UL.NavigationBarSimple	{text-align:center;}
	#daronet					{display:inline-table; margin:0px auto; float:none !important;}
}



/******************************************************************************************************/
/*********************************** Modules **********************************************************/
DIV.ModuleContainer			{}
DIV.ModuleInner				{}
DIV.ModuleTitleContainer	{}
DIV.ModuleTitle				{}
DIV.ModuleTitle A			{text-decoration:none;}
DIV.ModuleTitle A:hover		{}
H3.ModuleTitle				{display:inline;}

DIV.ModuleText				{}

/********  Global classes for  top-line modules - login | shopping-cart | contactUs |  !!! not search  *********/
/*** structure code ***/
.item-top-line						{height:20px; margin:7px 0px 0px 5px; padding:4px 10px 9px 10px; display:inline-table; position:relative;}
.item-top-line.icon-active			{background:#ddd; border-top-left-radius:5px; border-top-right-radius:5px;}

A.item-top-line-open				{height:20px; display:table; color:#1d1d7d; font-size:1.5rem; line-height:2.1rem; font-weight:bold; text-decoration:none;}
A.item-top-line-open:hover			{color:#1d1d7d; text-decoration:underline;}
A.item-top-line-open .fa			{font-size:1.8rem; line-height:20px; color:#000000; margin-right:5px;}

A.item-top-line-close				{height:26px; display:block; position:absolute; top:7px; left:7px; text-decoration:none;}
A.item-top-line-close:hover			{}
A.item-top-line-close:before {
    content:"\f00d";
    font-size:20px !important;
    font-weight:normal;
    color:#fff;
    display:inline-block;
    font:normal normal normal 14px/1 FontAwesome;
    background:rgba(0,0,0,0.5);
    padding:0 3px 1px 3px;
    border-radius:3px;
    margin-right:7px;
}
/***/

/*** item box code ***/
DIV.item-top-line-box				{position:absolute; top:33px; right:0px; padding:0px 20px 10px 20px; background:#ddd; color:#666; display:none; z-index:9996; /*box-shadow:0 4px 4px rgba(0,0,0,0.3);*/ box-sizing:border-box;}

/***/

@media screen and (max-width: 768px) { /* only icon */
	.item-top-line					{position:static; margin:7px 0px 0px 2px; padding:4px 6px 4px 6px;}
	.item-top-line.icon-active		{border-radius:5px; box-shadow:inset 0 0 6px #ccc;}
	DIV.item-top-line-box			{width:100%; position:absolute; top:40px; right:0; left:0; background:rgba(221,221,221,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
	A.item-top-line-open			{/*padding-left:20px;*/ /* if img [not fa] icon width */}
	A.item-top-line-open SPAN		{display:none;}
	A.item-top-line-open .fa		{margin:0px;}
}


/*********************************** login JQ ******************************/
/*** structure code ***/
#LoginJQ						{}
#LoginJQ.icon-active			{}

A.LoginOpen						{/*padding-left:26px; background:url('../login_icon.png') no-repeat left top;*/}
A.LoginOpen:hover				{}
A.LoginOpen .fa-user			{}

A.LoginClose					{}
A.LoginClose:hover				{}

/***/

/*** login code ***/
DIV.LoginBox					{}
DIV.LoginBox INPUT.button		{} /* All Login buttons */
DIV.LoginBox INPUT.button:hover	{} /* All Login buttons */

/*^ Login Container ^*/
DIV.LoginContainer				{} /* have class LoginBox */
DIV.LoginInner					{width:230px; margin:45px auto 10px auto; padding:0px 5px 0px 5px; box-sizing:border-box;}
DIV.LoginContainer FORM			{display:inline-table;}
DIV.LoginContainer H3			{display:none; /*display:block; font-size:1.8rem; line-height:2.1rem; margin:0px 21px 5px 24px; padding:3px 0px 0px 0px;*/}

DIV.LoginInput					{display:table; margin:0px 0px 6px 0px; background:#ffffff; /*border-radius:5px;*/}
INPUT.login						{width:220px; height:30px; font-size:1.5rem; line-height:28px; border-style:none; background:transparent; padding:0px 10px 0px 10px; border-radius:5px; overflow:hidden; box-sizing:border-box;}
INPUT.LogintMail				{width:220px; height:30px; color:transparent !important; border-style:none; background:url('../login_mail.png') no-repeat left center; /*border-radius:5px;*/ overflow:hidden;}
INPUT.LogintPass				{width:220px; height:30px; color:transparent !important; border-style:none; background:url('../login_pass.png') no-repeat left center; /*border-radius:5px;*/ overflow:hidden;}
DIV.LoginContainer BR			{clear:both;}

DIV.loginRemember				{width:100%; margin-top:2px; text-align:left; float:left; font-size:1.2rem;}
DIV.loginRemember LABEL			{bottom:1px;}
DIV.loginRemember INPUT			{}
DIV.LoginContainer INPUT.loginButton	{width:70px; float:right; padding:0; margin:6px 0px 0px 0px;}

/*^ Login Greeting ^*/
DIV.LoginGreeting						{text-align:center;} /* have class LoginBox */
DIV.LoginGreetingInner					{width:220px; margin:40px auto 10px auto;}
DIV.LoginGreeting H3					{display:block; font-size:1.5rem; line-height:1.8rem; margin:0px; padding:0px 5px 0px 5px;}
DIV.LoginGreeting INPUT.button			{margin:15px 5px 0px 5px; padding:0;}
DIV.LoginGreeting INPUT.logout			{width:75px;}
DIV.LoginGreeting INPUT.update			{width:120px;}

/*^ Login Extra Links ^*/
DIV.loginForgot				{float:left; padding:14px 0px 0px 1px;}
DIV.loginForgot A			{color:#1d1d7d; font-weight:bold; text-decoration:none;}
DIV.loginForgot A:hover		{color:#1d1d7d; text-decoration:underline;}
/*DIV.loginSubscribe		{float:left; margin-top:5px;}
DIV.loginSubscribe A		{color:#609f23; text-decoration:none;}
DIV.loginSubscribe A:hover	{color:#609f23; text-decoration:underline;}*/

/***/

@media screen and (max-width: 768px) { /* only icon */
	#LoginJQ					{}
	#LoginJQ.icon-active		{}
	A.LoginOpen					{/*padding-left:20px;*/ /* if img [not fa] icon width */}
	DIV.LoginBox				{}
	DIV.LoginInner				{text-align: center;}
	DIV.LoginInner FORM			{margin:auto;}
}


/*********************************** Shopping cart (JQ) ******************************/
/*** structure code ***/
#ShoppingCartJQ							{}
#ShoppingCartJQ.icon-active				{}

A.ShoppingCartOpen						{/*padding-left:22px; background:url('../cart_icon.png') no-repeat left top;*/}
A.ShoppingCartOpen:hover				{}
A.ShoppingCartOpen .fa-shopping-cart	{}

A.ShoppingCartClose						{}
A.ShoppingCartClose:hover				{}

/***/

/*** cart code ***/
DIV.ShoppingCartBox				{}
TABLE.ShoppingCartContainer		{width:210px; margin:45px 10px 10px 10px; background:rgba(255,255,255,0.6);}
/*H3.CartTitle					{color:#231f20; font-size:1.8rem; line-height:2.1rem; font-weight:normal; line-height:16px;}*/
TD.CartItemsContainer			{vertical-align:top; padding:10px 20px 15px 20px;}
TABLE.CartItemsContainer		{}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{font-size:1.3rem; padding-top:8px; text-align:left; line-height:1.4rem;}
TD.chartLink					{width:157px; font-size:1.4rem; line-height:1.7rem; text-align:left; padding-top:6px;}
TD.chartLink A					{color:#333333; text-decoration:none;}
TD.chartLink A:hover			{color:#333333; text-decoration:underline;}

INPUT.shopCartButton			{float:right; padding:0; margin:15px 0px 0px 0px;}

/***/

/******** @media Query ********/
@media screen and (max-width: 768px) { /* only icon */
	#ShoppingCartJQ					{}
	#ShoppingCartJQ.icon-active		{}
	A.ShoppingCartOpen				{/*padding-left:16px;*/ /* if img [not fa] icon width */}
	DIV.ShoppingCartBox				{}
	TABLE.ShoppingCartContainer		{width:250px; margin:40px auto 10px auto; border-radius:10px;}
}


/******************************** Contact Us ****************************/
/*** structure code ***/
#ContactJQ						{}
#ContactJQ.icon-active			{}

A.ContactOpen					{/*padding-left:22px; background:url('../cart_icon.png') no-repeat left top;*/}
A.ContactOpen:hover				{}
A.ContactOpen .fa-envelope-o	{}

A.ContactClose					{}
A.ContactClose:hover			{}

/***/

/*** contact code ***/
DIV.ContactBox		{/*box-shadow:0 4px 4px rgba(0,0,0,0.3);*/}

#ContactJQ DIV.ContactFrm			{width:230px; margin:45px 10px 10px 10px; padding:15px 20px 15px 20px; background:rgba(255,255,255,0.6); box-sizing:border-box;}
#ContactJQ DIV.ContactTitle			{display:none; /*padding-bottom:10px;*/}
#ContactJQ DIV.ContactTitle H3		{/*display:inline; color:#ff8c37; font-weight:normal; font-size:2.1rem; line-height:2.4rem;*/}
#ContactJQ DIV.ContactBody			{width:100%; display:table; box-sizing:border-box;}

#ContactJQ DIV.inputs-container		{margin:0px 0px 10px 0px;}
#ContactJQ DIV.textarea-container	{margin:0px 0px 10px 0px;}
#ContactJQ DIV.button-container		{text-align:left;}

#ContactJQ INPUT.wizard			{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:1.5rem; line-height:24px; padding:0px 10px 0px 10px; border:0;}
#ContactJQ TEXTAREA.wizard		{width:100%; height:60px; color:#666666; background-color:#ffffff; font-size:1.5rem; padding:4px 10px 4px 10px; overflow:auto; border:0; resize:none;}
#ContactJQ SELECT.wizard		{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:1.5rem; line-height:24px; padding:6px 6px 6px 6px; border:0;}
#ContactJQ INPUT.button			{width:70px; float:right; padding:0; margin:15px 0px 0px 0px;}
#ContactJQ LABEL				{font-size:1.3rem;}

#ContactJQ DIV.divRequired					{height:0px; overflow:hidden; font-size:1.5rem; line-height:1.5rem;}
#ContactJQ DIV.divRequired A.red			{display:block; text-align:center; margin:0px -10px 0px -10px; padding:0px; text-decoration:none;}
#ContactJQ DIV.divRequired A.red:active,
#ContactJQ DIV.divRequired A.red:focus		{background:transparent; color:red; outline:none;}

#ContactJQ DIV.ContactThanx		{display:none; /* width:100%; background:#bbbbbb; padding:40px 20px 40px 20px; font-weight:bold; box-sizing:border-box; */}

/***/

/******** @media Query ********/
@media screen and (max-width: 768px) { /* only icon */
	#ContactJQ					{}
	#ContactJQ.icon-active		{}
	A.ContactOpen				{/*padding-left:16px;*/ /* if img [not fa] icon width */}
	DIV.ContactBox				{}
	#ContactJQ DIV.ContactFrm	{width:250px; margin:40px auto 10px auto; border-radius:10px;}
}


/******************************** Search ****************************/
/******** standart search ********/
DIV.top-nav-search				{position:relative;}

DIV.SearchContainer		{display:table;}
TABLE.Search			{height:39px;}
TD.SearchInp			{}
TD.SearchBut			{background-color:#f4f6f9; vertical-align:baseline;}
TD.SearchSectionTitle	{/*color:#8C8C8C; font-size:11px; font-weight:bold;*/}
INPUT.Search			{width:180px; height:39px; font-size:1.5rem; background-color:#f4f6f9; color:#323245; border-style:none; line-height:39px; padding:0px 10px 0px 10px; box-sizing:border-box;}
INPUT.SearchBut			{padding:9px;}
INPUT.SearchBut:hover	{background-color:#e3ecf9;}

/******** SearchJQ ********/
/*** structure code ***/
#search480						{display:none;}
#SearchJQ						{height:20px; margin:5px 0px 0px 10px; padding:4px 6px 4px 6px;}

#SearchJQ.icon-active			{background-color:rgba(255,255,255,0.4); border-radius:5px; box-shadow:inset 0 0 6px #ccc;}
#SearchJQ A.SearchOpen			{display:inline-table; height:20px; text-align:left; text-decoration:none; /*padding-left:16px; background:url('../search_icon.png') no-repeat right top;*/}
A.SearchOpen .fa-search			{font-size:1.8rem; line-height:20px; color:#000000; margin-right:5px;}

A.SearchClose					{/* .item-top-line-close */}
A.SearchClose:hover				{}

/***/

/*** search code ***/
#SearchJQ DIV.SearchContainer	{display:none; width:100%; position:absolute; margin:0; top:40px; right:0; left:0; background:rgba(221,233,249,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
#SearchJQ TABLE.Search			{margin:40px auto 20px auto;}

/***/

/******** @media Query ********/
@media screen and (min-width: 480px) {
	DIV.SearchContainer		{mim-width:39px; position:absolute; top:0px; right:0px; z-index:9999;}
	INPUT.Search			{width:0px;}
	INPUT.Search {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	INPUT.Search:active, INPUT.Search:focus	{width:180px;}
}

@media screen and (max-width: 1200px) and (min-width: 481px) {
	DIV.top-nav-search		{position:static;}
	DIV.SearchContainer		{top:9px; right:180px;}
}

@media screen and (max-width: 990px) and (min-width: 481px) {
	DIV.SearchContainer		{right:170px;}
}

@media screen and (max-width: 480px) {
	DIV.SearchContainer			{display:none;}
	#search480					{display:inline-table;}
	A.SearchOpen .fa-search		{margin:0px;}
}


/******************************** Ticker Vertical (JQ) ****************************/
DIV.TickerContainer		{width:100%; margin-bottom:26px; border:#d9d7d7 1px solid; border-radius:6px; box-sizing:border-box;}
DIV.TickerInner			{width:100%; position:relative;}

DIV.TickerTitle			{padding:10px 15px 9px 10px; border-bottom:#d9d7d7 1px solid;}
H3.TickerTitle			{color:#1d1d7d; font-weight:bold; font-size:1.7rem; line-height:1.9rem;}
A.TickerPlayer			{padding:0px 2px 0px 2px; background-color:#b9c6db; display:table; position:absolute; top:11px; right:11px; cursor:pointer;}
A.TickerPlayer IMG		{display:block; border:0;}
A.TickerPlayer:hover, A.TickerPlayer:active, A.TickerPlayer:focus	{background-color:#1d1d7d !important;}

DIV.TickerBodyContainer		{padding:17px 15px 14px 10px;}
DIV.TickerBody				{height:200px; position:relative; overflow:hidden; visibility:hidden;}
DIV.tickerBody IMG			{float:right; margin:3px 0px 7px 10px;}
.TickerBody UL				{position:absolute; width:100%; padding:0; margin:0;}
.TickerBody UL LI			{margin:0px 0px 20px 0px; padding:0; list-style:none; list-style-image:none;}

H4.TickerHeadLine			{font-size:1.5rem; line-height:1.8rem; font-weight:bold; color:#1d1d7d; padding:0; margin:0px 0px 2px 0px; display:inline;}
H4.TickerHeadLine A			{text-decoration:none; color:#1d1d7d;} 
H4.TickerHeadLine A:hover	{text-decoration:underline; color:#0070af;} 
P.TickerText				{width:100%; color:#1d1d7d; padding:0; font-size:1.5rem; line-height:1.8rem; margin:4px 0px 0px 0px; display:inline-table; clear:both;}
P.TickerText IMG			{float:right; margin:5px 0px 5px 10px;}
SMALL.TickerDate			{font-size:1.3rem; font-weight:normal; display:block;}


/******************************** Ticker Horizontal (JQ) ****************************/
DIV.Horz_TickerContainer		{width:100%; height:66px; margin-bottom:40px; border-top:#1d1d7d 2px solid; border-bottom:#1d1d7d 2px solid; box-sizing:border-box;}
DIV.Horz_TickerInner			{position:relative;}

DIV.Horz_TickerTitle			{width:180px; height:30px; position:absolute; top:16px; left:0px; border-right:#1d1d7d 1px solid;}
H3.Horz_TickerTitle				{color:#1d1d7d; font-weight:bold; font-size:1.7rem; line-height:2rem; display:block; margin:0px; padding:5px 0px 0px 0px;}
A.Horz_TickerPlayer				{background-color:#b9c6db; padding:0px 2px 0px 2px; display:table; position:absolute; top:5px; left:140px; cursor:pointer;}
A.Horz_TickerPlayer IMG			{display:block; border:0;}
A.Horz_TickerPlayer:hover, A.Horz_TickerPlayer:active, A.Horz_TickerPlayer:focus	{background-color:#1d1d7d !important;}

DIV.Horz_TickerBodyContainer	{width:100%; float:right; padding:16px 0px 16px 200px; box-sizing:border-box;}
DIV.Horz_TickerBody				{height:3rem; position:relative; overflow:hidden; visibility:hidden;}
DIV.ScrollingItems				{position:absolute; white-space:nowrap; height:3rem;}
P.Horz_TickerSep				{margin:0px; display:inline;}
IMG.Horz_TickerSep				{vertical-align:top; width:1px; height:30px; overflow:hidden; margin:0px 15px 0px 15px; background-color:#1d1d7d;}
P.Horz_TickerSep IMG.Last		{display:none;}

H4.Horz_TickerHeadLine			{font-size:1.7rem; line-height:2.8rem; font-weight:bold; color:#1d1d7d; display:inline;}
H4.Horz_TickerHeadLine A		{text-decoration:none;} 
H4.Horz_TickerHeadLine A:hover	{text-decoration:underline; color:#0070af;} 
P.Horz_TickerText				{height:30px; color:#1d1d7d; padding:0; margin:0px 10px 0px 10px; display:inline; font-size:1.7rem; line-height:2.8rem;}
IMG.Horz_TickerPhoto			{height:16px; margin:7px 10px -3px 0px;}
SMALL.Horz_TickerDate			{font-size:1.3rem; font-weight:normal; margin-left:10px; display:inline;}

@media screen and (max-width: 768px) {
	DIV.Horz_TickerContainer		{margin-top:50px;}
	DIV.Horz_TickerTitle			{width:166px; top:-40px; left:50%; margin-left:-83px; border-right:0;}
	DIV.Horz_TickerBodyContainer	{float:none; padding:16px 0px 16px 0px; box-sizing:border-box;}
}


/********************************* Banners *****************************/
.AllBanners IMG		{display:block;}

/** social banners **/
#social-banner			{height:27px; float:right; display:block; margin:0px 0px 0px 12px;}
DIV.banner-social		{float:right; text-align:right;}
DIV.banner-social IMG	{background:transparent !important;}

@media screen and (max-width: 990px) and (min-width: 769px) {
	#social-banner		{}
}
@media screen and (min-width: 481px) {
	#social768 DIV.banner-social		{display:none;}
}
@media screen and (max-width: 480px) {
	.header-oppAlign DIV.banner-social		{display:none;}
	DIV.banner-social		{float:left; text-align:left; margin:3px 20px 0px 0px;} /* in top line */
	DIV.banner-social IMG	{} /* in top line */
}

/** Hp Join us **/
DIV.banner-joinUs			{ /*css down below with freebox1*/ }

/** Ip right **/
DIV.side-banner			{width:100%; margin-bottom:10px; text-align:center;}
DIV.side-banner IMG		{width:100% !important; height:auto !important; display:block;}


/******************************** Media ****************************/
#mediaCycle				{height:300px; opacity:0; position:relative; direction:rtl;} /* no width */
DIV.mediaCycleInner		{background:#fff url('../loading.gif') no-repeat 50% 50%; position: relative;} /* no padding, no side-margin */
#mediaCycle A			{}
#mediaCycle IMG			{display:block; border:0; position:absolute; top:0px; right:0px; max-width:none !important;}

/** Arrows **/
A.mediaArrow		{/*width:32px; height:32px; display:block; position:absolute; top:50%; margin-top:-18px; z-index:999;*/ display:none !important;}
A#mediaPrevArrow	{left:20px;}
A#mediaNextArrow	{right:20px;}

#mediaCycle .fa								{font-size:24px; line-height:24px; background:rgba(255,255,255,0.4); color:rgba(1,71,130,1); border-radius:10px;}
#mediaCycle .fa-chevron-left				{padding:6px 9px 3px 6px;}
#mediaCycle .fa-chevron-right				{padding:6px 6px 3px 9px;}
#mediaCycle A.mediaArrow.Disabled .fa		{color:rgba(1,71,130,0.4); cursor:default;}

/** Circles **/
#mediaCycle .circles-container			{display:none !important;} /* use this for centering the circles */
#mediaCycle #circles					{position:absolute; bottom:10px; right:10px; padding:0px; margin:0px; z-index:999;}
#mediaCycle #circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:right; list-style-type:none; list-style-image:none;}
#mediaCycle #circles LI.cycleTab A				{width:12px; height:12px; display:block; background:#1d1d7d; border:#fff 2px solid; border-radius:100%;}
#mediaCycle #circles LI.cycleTab A:hover		{border:#ff8c37 2px solid;}
#mediaCycle #circles LI.cycleTab A:focus		{border:#ff8c37 2px solid;}
#mediaCycle #circles LI.activeSlide A			{background:#ff8c37 !important; border:#fff 2px solid !important; cursor:default;}
#mediaCycle #circles LI.activeSlide A:hover		{}
#mediaCycle #circles LI.activeSlide A:focus		{}
#mediaCycle #circles LI.cycleTab A.Disabled		{cursor:default; opacity:0.3;}

/** Mask **/
#mediaCycle DIV.mask		{display:none;/*position:absolute; top:0; height:200px; background:url('../mediaMask.png') no-repeat; z-index:899;*/}
#mediaCycle DIV.right-m		{/*right:0; width:8px; background-position:right top;*/}
#mediaCycle DIV.left-m		{/*left:0; width:8px; background-position:left top;*/}

@media screen and (max-width: 768px) and (min-width: 481px) {
	#mediaCycle #circles		{bottom:10px;}
}

@media screen and (max-width: 480px) {
	#mediaCycle #circles		{bottom:5px;}
	A.mediaArrow				{display:none !important;}
}

/** play / stop **/
#mediaCycle DIV.play-stop			{display:none !important; /* remove this line for accessability */}
@media screen and (min-width: 991px) { /* play / stop for accessability over 990 */
	#mediaCycle DIV.play-stop		{display:table; padding:1px; background-color:rgba(255,255,255,0.8); border-radius:2px; position:absolute; right:10px; top:10px; z-index:999;}
	A#media-play-stop				{width:24px; height:24px; display:table; position:relative; border-radius:1px;}
	A#media-play-stop.playing		{background:rgba(1,1,1,0.7) url('../PauseTicker.png') no-repeat center center;}
	A#media-play-stop.resting		{background:rgba(1,1,1,0.7) url('../StartTicker.png') no-repeat center center;}
}


/******************************** FreeBox ****************************/
DIV.FreeBoxContainer			{}
DIV.FreeBoxInner				{}
DIV.FreeBoxItemContainer		{}
DIV.FreeBoxTitleContainer		{}
DIV.FreeBoxTitle				{}
H3.FreeBoxTitle					{color:#1d1d7d;}
H3.FreeBoxTitle A				{color:#1d1d7d;}
H3.FreeBoxTitle A:hover			{}
DIV.FreeBoxBody					{}
DIV.FreeBoxBody P				{margin:0px 0px 10px 0px;}
DIV.FreeBoxBody P:last-child	{margin:0px;}


/*^ Freebox 1 (Footer) ^*/
#FooterLinks_Section1		{}
DIV.FooterLinksContainer	{opacity:0; /* js show after loading */ margin:30px 0px 20px 0px;}
UL.FooterLinks				{width:100%; display:flex; flex-direction:row; padding:0px; margin:0px;}

/* Footer Item */
LI.FooterLinksItem			{/*width:auto !important;*/ padding:0px 40px 0px 0px; margin-bottom:20px; list-style-type:none; list-style-image:none; /* width come from js [in asp] */}
LI.FooterFirst				{padding:0px 40px 0px 0px; border-style:none;}
DIV.FooterLinksTitle		{padding:0px 0px 20px 0px;}
H4.FooterLinksTitle			{color:#c3c3c3; font-size:2.2rem; line-height:2.4rem; font-weight:normal;}
A.FooterLinksTitle			{color:#c3c3c3; text-decoration:none;}
A.FooterLinksTitle:hover	{color:#dddddd; text-decoration:underline;}
DIV.FooterLinksBody			{color:#c3c3c3; font-size:1.4rem; line-height:1.5rem;}
DIV.FooterLinksBody P		{margin:0px 0px 10px 0px;}
DIV.FooterLinksBody A		{color:#c3c3c3; text-decoration:none;}
DIV.FooterLinksBody A:hover	{color:#dddddd; text-decoration:underline;}

@media screen and (max-width: 990px) and (min-width: 769px) {
	UL.FooterLinks			{flex-wrap:wrap; justify-content:space-around;}
	LI.FooterLinksItem		{width:31% !important; background-color:rgba(0,0,0,0.2); padding:20px; border-style:none; box-sizing:border-box;}
}

@media screen and (max-width: 768px) and (min-width: 481px) {
	UL.FooterLinks			{flex-wrap:wrap; justify-content:space-around;}
	LI.FooterLinksItem		{width:47% !important; background-color:rgba(0,0,0,0.2); padding:20px; border-style:none; box-sizing:border-box;}
}

@media screen and (max-width: 480px) {
	UL.FooterLinks					{flex-direction:column;}
	LI.FooterLinksItem				{width:100% !important; text-align:center; border-style:none; padding:0px;}
	DIV.FooterLinksItemInner::after	{content: " _________________________ "; color:rgba(0,0,0,0.8); border-bottom:#1f4577 1px solid;}
}


/**^  FreeBox 1 (Hp top center right - aboue) ^**/
#FreeBox_Section1 DIV.FreeBoxContainer			{width:100%;}
#FreeBox_Section1 DIV.FreeBoxInner				{}
#FreeBox_Section1 DIV.FreeBoxItemContainer		{margin-bottom:35px;}
#FreeBox_Section1 DIV.FreeBoxTitle				{padding-bottom:15px;}
#FreeBox_Section1 H3.FreeBoxTitle				{color:#1d1d7d; font-size:3rem; line-height:3.3rem; font-weight:bold;}
#FreeBox_Section1 H3.FreeBoxTitle A				{color:#1d1d7d; text-decoration:none;}
#FreeBox_Section1 H3.FreeBoxTitle A:hover		{color:#1d1d7d; text-decoration:underline;}
#FreeBox_Section1 DIV.FreeBoxBody				{color:#1d1d7d; font-size:1.9rem; line-height:2.3rem;}
#FreeBox_Section1 DIV.FreeBoxBody A				{color:#047bb7; text-decoration:none;}
#FreeBox_Section1 DIV.FreeBoxBody A:hover		{color:#1d1d7d; text-decoration:underline;}

/**^  Join us banners ^**/
#joinUs-banners						{width:100%; display:table; box-sizing:border-box;}
#joinUs-banners DIV.joinUsTitle		{text-align:center; padding-bottom:15px;}
#joinUs-banners DIV.joinUsTitle H3	{color:#1d1d7d; font-size:3rem; line-height:3.3rem; font-weight:bold;}
#joinUs-banners UL					{padding:0px 25px 0px 25px; margin:0px;}
#joinUs-banners LI					{margin-bottom:20px; list-style-type:none; list-style-image:none;}
#joinUs-banners LI A				{display:table;}

@media screen and (min-width: 991px) {
	#FreeBox_Section1				{width:calc(100% - 460px); float:left;}
	#joinUs-banners					{width:420px; float:right;}
	#joinUs-banners LI				{width:33.33%; float:left;}
	#joinUs-banners LI.bju-1 A		{margin:0px auto 0px 0px;}
	#joinUs-banners LI.bju-2 A		{margin:0px auto 0px 0px;}
	#joinUs-banners LI.bju-3 A		{margin:0px 0px 0px auto;}
}

@media screen and (max-width: 990px) and (min-width: 769px) {
	#FreeBox_Section1		{width:calc(100% - 250px); float:left;}
	#joinUs-banners			{width:220px; float:right;}
	#joinUs-banners LI		{width:100%; display:block;}
	#joinUs-banners LI A	{margin:0px auto 0px auto;}
}

@media screen and (max-width: 768px) and (min-width: 481px){
	#FreeBox_Section1				{width:420px; margin:auto;}
	#FreeBox_Section1 DIV.FreeBoxTitle	{text-align:center;}
	#joinUs-banners					{width:420px; margin:0px auto 30px auto; padding-top:30px; border-top:#1d1d7d 1px solid;}
	#joinUs-banners LI				{width:33.33%; float:left;}
	#joinUs-banners LI.bju-1 A		{margin:0px auto 0px 0px;}
	#joinUs-banners LI.bju-2 A		{margin:0px auto 0px 0px;}
	#joinUs-banners LI.bju-3 A		{margin:0px 0px 0px auto;}
}

@media screen and (max-width: 480px){
	#FreeBox_Section1					{width:100%; max-width:420px; margin:auto;}
	#FreeBox_Section1 DIV.FreeBoxTitle	{text-align:center;}
	#joinUs-banners						{width:100%; max-width:420px; margin:auto; padding-top:30px; border-top:#1d1d7d 1px solid;}
	#joinUs-banners LI					{width:50%; float:left;}
	#joinUs-banners LI.bju-3			{width:100%; float:none;}
	#joinUs-banners LI.bju-1 A			{margin:0px 20px 0px auto;}
	#joinUs-banners LI.bju-2 A			{margin:0px auto 0px 20px;}
	#joinUs-banners LI.bju-3 A			{margin:0px auto 0px auto;}
}


/************************ Zor Kesher ( ContactUs.asp ) ************************/
#three-1-up DIV.ContactFrm				{width:100%; margin-bottom:30px; display:table; position:relative; padding-left:10px; box-sizing:border-box;}
#three-1-up DIV.ContactTitle			{padding-bottom:20px;}
#three-1-up DIV.ContactTitle H3			{display:inline; color:#ff8c37; font-weight:normal; font-size:2.1rem; line-height:2.4rem;}
#three-1-up DIV.ContactBody				{width:100%; display:table; box-sizing:border-box;}

#three-1-up DIV.inputs-container		{margin:0px 0px 10px 0px;}
#three-1-up DIV.textarea-container		{margin:0px 0px 10px 0px;}
#three-1-up DIV.button-container		{text-align:left;}

#three-1-up INPUT.wizard			{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:1.5rem; line-height:24px; padding:0px 10px 0px 10px; border:0;}
#three-1-up TEXTAREA.wizard			{width:100%; height:60px; color:#666666; background-color:#ffffff; font-size:1.5rem; padding:4px 10px 4px 10px; overflow:auto; border:0; resize:none;}
#three-1-up SELECT.wizard			{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:1.5rem; line-height:24px; padding:6px 6px 6px 6px; border:0;}
#three-1-up INPUT.button			{width:60px; height:30px; border:0; padding:0; font-weight:normal; font-size:17px;}
#three-1-up LABEL					{font-size:1.3rem;}

#three-1-up DIV.divRequired			{height:0px; overflow:hidden; font-size:1.5rem; line-height:1.5rem;}
#three-1-up DIV.divRequired A.red	{display:block; text-align:center; margin:0px -10px 0px -10px; padding:0px; text-decoration:none;}
#three-1-up DIV.divRequired A.red:active,
#three-1-up DIV.divRequired A.red:focus	{background:transparent; color:red; outline:none;}

#three-1-up DIV.ContactThanx		{display:none; /* width:100%; background:#bbbbbb; padding:40px 20px 40px 20px; font-weight:bold; box-sizing:border-box; */}


/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{width:100%; display:table; padding:0px 0px 10px 0px; box-sizing:border-box;}
H3.NavigationTitle		{color:#1d1d7d; font-weight:normal; font-size:2.1rem; line-height:2.4rem;}

@media screen and (max-width: 840px) {
	DIV.NavigationTitle.open		{padding:7px 10px 7px 10px; background:#ebebeb url('../x-closeV.png') no-repeat right 7px; cursor:pointer;}/* x-closeV-white.png */
	DIV.NavigationTitle.closed		{padding:7px 10px 7px 10px; background:#ebebeb url('../toMenu-vert.png') no-repeat right 7px; cursor:pointer;}/* toMenu-vert-white.png */
}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-top:14px;}
TD.daronet_link		{font-family:Arial; vertical-align:top; padding:0px 5px 0px 5px; line-height:13px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:normal; color:#fff; text-decoration:none;}
A.Daronet:hover		{color:#fff; text-decoration:none;}


/************************ Paging ******************************************************/
DIV.dbsPages-container	{/* padding:6px 0px 5px 0px; border-top:#ddd 1px solid; border-bottom:#ddd 1px solid; */}
OL.dbsPages				{height:30px; margin:0px auto 0px auto; padding:0px; position:relative; display:table;}

.dbsPages LI			{line-height:21px; /**/ display:inline-table; /*float:right;*/ margin:3px; font-size:90%; font-weight:bold; list-style-image:none; list-style-type:none;}
.dbsPages LI.first_item	{/*position:absolute; right:10%;*/}
.dbsPages LI.last_item	{/*position:absolute; left:10%;*/}

.dbsPages LI A, .dbsPages LI A:hover	{text-decoration:none;}
.dbsPages LI A IMG		{margin:3px 5px -3px 5px !important;}

SPAN.dbsPaging			{display:inline-table; white-space:nowrap; background-color:#eee; color:#333; border:#ccc 1px solid; padding:0 7px; border-radius:4px;}
SPAN.dbsCurrentPage		{font-weight:bold; background-color:#666; color:#fff;}
.dbsPages LI A:hover SPAN.dbsPaging		{background-color:#666; color:#fff;}


/****************************************************************************/
IMG.security		{border-width:1px; border-color:gray;}





/***********************************************************************************************************************/
/*******************************************  Fitured-list Slider  *************************************************************/
.slider-line		{}
#feature_list		{width:100%; position:relative; max-width:1920px; position:relative; margin:0px auto 0px auto; background-color:#f4f6f9;}
#feature_list UL		{list-style:none; direction:ltr;}
#feature_list UL LI	{list-style-type:none; list-style-image:none; direction:ltr;}

 /*** Tabs ***/
#feature_list #tabsContainer	{width:100%; text-align:center;}
#feature_list #tabsInner		{width:98%; max-width:1200px; margin:0px auto; direction:ltr; text-align:left;}
#feature_list UL#tabs			{padding:0px; margin:0px; box-sizing:border-box;}
#feature_list #tabs LI			{width:100%; padding:106px 15px 0px 15px; display:table; color:#1d1f7d; height:180px; overflow:hidden; text-decoration:none; text-align:center; border-radius:28px; box-shadow:5px 5px 15px rgba(0,0,0,0.5); box-sizing:border-box; cursor:pointer;}
#feature_list #tabs LI {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
#feature_list #tabs LI.item_0	{background:#dde2e8 url('../icon-security.png') no-repeat center 25px;}
#feature_list #tabs LI.item_1	{background:#dde2e8 url('../icon-resqu.png') no-repeat center 20px;}
#feature_list #tabs LI.item_2	{background:#dde2e8 url('../icon-modiin.png') no-repeat center 13px;}


#feature_list #tabs LI:hover			{background-color:#191f75; color:#ffffff; text-decoration:none;}
#feature_list #tabs LI.current			{background-color:#191f75; color:#ffffff; text-decoration:none;}
#feature_list #tabs LI SPAN				{vertical-align:top; display:table-cell;}
#feature_list #tabs LI H2				{font-size:2rem; line-height:2.3rem; font-weight:bold;} /* title */
#feature_list #tabs LI P				{display:none; padding:0px 10px 0px 10px; margin-top:10px;} /* text */
#feature_list #tabs LI A.read-more		{display:table; margin:5px auto 0px auto; color:#1d1f7d; font-weight:bold; text-decoration:none;}
#feature_list #tabs LI:hover A.read-more, #feature_list #tabs LI.current A.read-more		{color:#ffffff;}
#feature_list #tabs LI A.read-more:hover	{color:#ffffff !important; text-decoration:underline;}

@media screen and (min-width: 841px) {
	#feature_list #tabsContainer		{position:absolute; bottom:8%; right:0; left:0; z-index:13; width:100%; text-align:center;}
	#feature_list UL#tabs				{position:relative;}
	#feature_list #tabs LI.item_0		{width:calc((100% - 30px) / 3); position:absolute; bottom:0; left:0;}
	#feature_list #tabs LI.item_1		{width:calc((100% - 30px) / 3);  position:absolute; bottom:0; left:50%; margin-left:calc(0px - ((100% - 30px) / 6));}
	#feature_list #tabs LI.item_2		{width:calc((100% - 30px) / 3); position:absolute; bottom:0; right:0;}
}

@media screen and (max-width: 1400px) and (min-width: 841px) {
	#feature_list					{padding-bottom:90px;}
	#feature_list #tabsContainer	{bottom:0px !important;}
}

@media screen and (max-width: 840px) {
	#feature_list #tabsContainer		{position:absolute; top:20px; right:0; left:10px; z-index:13; width:100%; text-align:center;}
	#feature_list UL#tabs				{width:300px; margin:0px auto 0px 0px;}
	#feature_list #tabs LI				{width:100%; height:auto; min-height:70px; margin-bottom:10px; padding:10px 20px 10px 100px; text-align:left;}
	#feature_list #tabs LI.item_0		{background-position:left 30px top 12px;  background-size:44px;}
	#feature_list #tabs LI.item_1		{background-position:left 25px top 10px;  background-size:52px;}
	#feature_list #tabs LI.item_2		{background-position:left 20px top 10px;  background-size:70px;}
	#feature_list #tabs LI SPAN			{vertical-align:middle;}
	#feature_list #tabs LI H2			{font-size:2rem; line-height:2.3rem; font-weight:bold;} /* title */
}

@media screen and (max-width: 540px) {
	#feature_list #tabsContainer	{position:static; top:auto; right:auto; left:auto; background-color:#a0c9f9; padding:20px 0px 20px 0px;}
	#feature_list #tabsContainer {
		background: -webkit-radial-gradient(circle, #fff, #a0c9f9, #d8e7f9); /* Safari */
		background: -o-radial-gradient(circle, #fff, #a0c9f9, #d8e7f9); /* Opera 11.6 to 12.0 */
		background: -moz-radial-gradient(circle, #fff, #a0c9f9, #d8e7f9); /* Firefox 3.6 to 15 */
		background: radial-gradient(circle, #fff, #a0c9f9, #d8e7f9); /* Standard syntax */
	}
	#feature_list UL#tabs	{width:90%; max-width:390px; margin:0px auto 0px auto;}
}


 /*** Output ***/
#feature_list UL#output			{width:100%; overflow:hidden; margin:0px; padding:0px;background:transparent;}
#feature_list #output LI		{width:100%;  text-align:center; position:absolute; right:0; z-index:1;}
#feature_list #output LI IMG	{width:100%; height:auto; /* upload size must be = width:1920px; height:525px;*/}

#feature_list #output LI DIV#ItemContainer		{display:none; /*position:absolute; top:130px; right:0px; width:100%; height:280px; text-align:center;*/}
#feature_list #output LI DIV#ItemInner			{/*width:940px; text-align:left; margin:0px auto 0px auto; position:relative; height:280px;*/}
#feature_list #output LI DIV#Item				{/*width:300px; height:auto; display:inline-block; text-align:left; background:url('../outputTextBg.png') repeat;*/}
#feature_list #output LI A						{/*color:#ffffff;*/} /* title */
#feature_list #output LI H2						{/*width:240px; margin:14px 30px 0px 30px; padding:0; display:inline-block; color:#ffffff; font-size:24px; font-weight:normal;*/} /* title */
#feature_list #output LI P						{/*width:240px; margin:10px 30px 15px 30px; padding:0; display:block; color:#ffffff; font-size:115%; line-height:21px; font-weight:normal;*/} /* text */
#feature_list #output LI  A.ToArticle_Hp		{display:none; /*width:90px; height:25px; display:block; margin:0px 0px 30px 30px; background:url('../read_more.png');*/}
#feature_list #output LI  A.ToArticle_Hp:hover	{}
#feature_list #output LI DIV.Block				{display:none;}




/*************************************  Loading Site  *********************************/
.loader-container {
    width:100%;
	height:100%;
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;}

.loader {
	height:20px;
	width:250px;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
}
.loader-dot {
	animation-name:loader;
	animation-timing-function:ease-in-out;
	animation-duration:3s;
	animation-iteration-count:infinite;
	height:20px;
	width:20px;
	border-radius:100%;
	background-color:black;
	position:absolute;
}
.loader-dot:first-child		{background-color:#1d1d7d; animation-delay:0.5s;}
.loader-dot:nth-child(2)	{background-color:#1d1d7d; opacity:0.9; animation-delay:0.4s;}
.loader-dot:nth-child(3)	{background-color:#1d1d7d; opacity:0.8; animation-delay:0.3s;}
.loader-dot:nth-child(4)	{background-color:#1d1d7d; opacity:0.7; animation-delay:0.2s;}
.loader-dot:nth-child(5)	{background-color:#1d1d7d; opacity:0.6; animation-delay:0.1s;}
.loader-dot:nth-child(6)	{background-color:#1d1d7d; opacity:0.5; animation-delay:0s;}
.loader-text {
	position:absolute;
	top:200%;
	right:0;
	left:0;
	width:4rem;
	margin:auto;
}
.loader-text:after {
	content:"Loading";
	font-weight:bold;
	animation-name:loading-text;
	animation-duration:3s;
	animation-iteration-count:infinite;
}

@keyframes loader {
	15%	{transform: translateX(0);}
	45%	{transform: translateX(230px);}
	65%	{transform: translateX(230px);}
	95%	{transform: translateX(0);}
}
@keyframes loading-text {
	0%	{content: "Loading";}
	25%	{content: "Loading .";}
	50%	{content: "Loading ..";}
	75%	{content: "Loading ...";}
}



